--- !ruby/object:RDoc::RI::ClassDescription 
attributes: 
- !ruby/object:RDoc::RI::Attribute 
  comment: 
  name: code
  rw: R
- !ruby/object:RDoc::RI::Attribute 
  comment: 
  name: reason_phrase
  rw: R
class_methods: 
- !ruby/object:RDoc::RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: WEBrick::HTTPStatus::Status
includes: []

instance_methods: 
- !ruby/object:RDoc::RI::MethodSummary 
  name: code
- !ruby/object:RDoc::RI::MethodSummary 
  name: reason_phrase
- !ruby/object:RDoc::RI::MethodSummary 
  name: to_i
name: Status
superclass: StandardError
